/*
Theme Name:     OnActuate Customized Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Robb Farion
Author URI: 	http://robbfarion.com
Template:       jupiter
Text Domain: 	mk_framework
Domain Path: 	/languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


/* ONACTUATE COLOR SCHEME

#004f7c DARK BLUE
#f7941d ORANGE
#4c4c4c BASE FONT

*/

.white-text, .white-text p, .master-holder .white-text h2, .master-holder .white-text h3, .white-text h4 , .white-text strong {color:#ffffff !important;}
.white-text p a {color:#ffffff;}
.small-text p, .small-text, p.small-text {font-size:12px !important;line-height:15px !important;}
.master-holder a:not(.mk-love-this):not(.mk-blog-print):not(.full-cover-link) {font-weight:600;text-decoration:none;border-bottom:1px solid currentColor;}
.master-holder .single-share-box a {border-bottom:none !important;}
.master-holder a.mk-image-lightbox, .master-holder .our-clients-logos a, .master-holder .featured-image a {border-bottom:none !important;}
.master-holder a.plain-link {border-bottom:none !important;font-style:normal !important;font-weight:initial !important;}
.master-holder a:hover {text-decoration:none;}
.master-holder a.reverse {color:#004f7c;}
.master-holder a.reverse:hover {color:#f7941d;}
.master-holder a.mk-button {font-style:normal;}
.master-holder ul:not(.flex-direction-nav):not(.single-share-box):not(.menu) {margin-left:0;list-style-image: url('/wp-content/uploads/bullet.png');}
.master-holder ul.blue-bullet {margin-left:0;list-style-image: url('/wp-content/uploads/bullet-blue3.png') !important;}
.master-holder ul.white-bullet {margin-left:0;list-style-image: url('/wp-content/uploads/bullet-white.png') !important;}
.master-holder ol {margin-left:15px;}
.master-holder ul li,.master-holder ol li {margin-bottom:10px;}
.master-holder ul li.last-child,.master-holder ol li.last-child {margin-bottom:0px;}
.page-title {letter-spacing:0px;}

/* HEADER TOOLBAR & MAIN MENU & LOGO */
.mk-header-toolbar {line-height:50px;height:50px;}
.mk-header-holder {background-color:#ffffff;}
.mk-toolbar-navigation,.mk-header-social {height:50px;padding-right:40px;}
.mk-toolbar-navigation {padding-left:40px;position:absolute;top:0;right:154px;background:#f2f2f2;font-size:16px;font-weight:600;}
.mk-header-social {background:#f2f2f2;}
.mk-toolbar-navigation a {color:#808080;font-size:16px;}
.mk-header-social ul li a {margin:0 7px;}
.mk-toolbar-navigation a:hover {color:#f7941d !important;opacity:1;}
.mk-header-toolbar .mk-header-social a svg {fill:#808080;}
.mk-header-toolbar .mk-header-social a:hover svg {fill:#f7941d;opacity:1;}
header.a-sticky .mk-header-toolbar {height:35px;line-height:35px;}
header.a-sticky  .mk-toolbar-navigation, header.a-sticky .mk-header-social {height:35px;}
.mk-toolbar-navigation ul li a {line-height:16px;padding-top:19px;}
.mk-header-toolbar .mk-header-social a svg {width:18px !important;height:18px !important;}

.fit-logo-img a img {max-width:210px;}

/* HEADER & PAFE TITLE */
.hb-custom-header #mk-page-introduce, #mk-page-introduce {background-color:transparent;}
.mk-header {border-bottom:none;}
#mk-page-introduce {padding-bottom:0px;}
.page-title {color:#f7941d;font-weight:300;font-size:32px;margin-bottom:0px;text-transform:none;}


/* HOME PAGE */
.master-holder .main-message {/*padding-left:80px;*/}
.master-holder .main-message h1 {font-weight:700;margin:0;font-size:36px;line-height:50px;}
.master-holder .main-message h2 {color:#004f7c;margin:0;font-size:28px;line-height:40px;}
.cta-message-wrapper {}
.cta-message {display:inline-block;font-size:22px;line-height:28px;padding-top:14px;padding-bottom:14px;}
.cta-button {display:inline-block;margin-left:30px;}
#button-contact-us.mk-button--size-large {font-size:18px;}
.hp-solution-icon {float:left;width:21.5%;margin-bottom:20px;min-width:92px;}
.hp-solution-icon.last {width:14%;padding-right:0px;}
.master-holder .our-clients-logos a {border-bottom:none !important;}
.our-clients-logos {float:left;margin:4px;}
.our-clients-logos.last {margin-right:0px;}
.our-clients-logos img {width:100%;}
.our-clients-logos img:hover {opacity:0.5}
.business-box p {text-align:center;color:#ffffff;padding-left:20px;padding-right:20px;margin-bottom:0px;}
.business-box.row1 p {margin-bottom:40px;}
.business-box p.title {font-size:36px;line-height:42px;font-weight:300;margin-bottom:0px !important;}
.business-box p.icon {margin-bottom:22px !important;}
.business-box {width:33.33%;float:left;}
.business-box.row1 {border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.business-box.row1.last {border-right:none;}
.business-box.row2 {border-right:1px solid #ffffff;}
.business-box.row2.last {border-right:none;}
.business-box.row2 img {margin-top:40px;}

/* ABOUT PAGE */
.about-sub-title {font-size:25px;}

/* MEDIA PAGE */
#media-facts li {font-size:18px; line-height:26px;}

/* CLIENT PAGE */
.fix-ornamental-title .title span:before, .fix-ornamental-title .title span:after {top:50% !important;}
.master-holder p.client-since {font-size:18px;font-weight: 300;}
.master-holder p.service-type {font-size: 22px;font-weight: 300;}
.master-holder p .service-type-heading {font-weight: 500;}
.gray-background {background-color:#f8f8f8;}
.blue-background {background-color:#004f7c;}

/* CONTACT PAGE */
#locations {background-position:bottom center !important;}

/* TABS - HOME PAGE */
#mk-tabs.hp-services-tabs .wpb_tabs_nav li {width:20%;margin-right:0px;background-color:transparent;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav .ui-state-active a  {border-bottom-color:transparent;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav a {text-align:center;color:#ffffff;font-weight:300;font-size:18px;line-height:22px;white-space:normal;padding:100px 20px 32px 20px;background-color:transparent;}
.master-holder #mk-tabs.hp-services-tabs .wpb_tabs_nav a  {font-style:normal;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(3) a,
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(4) a,
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(5) a {padding-top:115px;height:29px;}

#mk-tabs.hp-services-tabs  .wpb_tab {border-top:0px;padding:70px 50px;}
#mk-tabs.hp-services-tabs  .wpb_tab p,#mk-tabs.hp-services-tabs  .wpb_tab {font-size:18px;}

#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(1) {background: url(/wp-content/uploads/tab-icon-erp-crm-implementation-w-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li.ui-state-active:nth-child(1) {background: url(/wp-content/uploads/tab-icon-erp-crm-implementation-wo-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(2) {background: url(/wp-content/uploads/tab-icon-dynamics-upgrade-factory-w-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li.ui-state-active:nth-child(2) {background: url(/wp-content/uploads/tab-icon-dynamics-upgrade-factory-wo-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(3) {background: url(/wp-content/uploads/tab-icon-agile-dev-ops-w-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li.ui-state-active:nth-child(3) {background: url(/wp-content/uploads/tab-icon-agile-dev-ops-wo-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(4) {background: url(/wp-content/uploads/tab-icon-digital-w-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li.ui-state-active:nth-child(4) {background: url(/wp-content/uploads/tab-icon-digital-wo-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li:nth-child(5) {background: url(/wp-content/uploads/tab-icon-support-w-arrow.png) center 24px no-repeat;}
#mk-tabs.hp-services-tabs .wpb_tabs_nav li.ui-state-active:nth-child(5) {background: url(/wp-content/uploads/tab-icon-support-wo-arrow.png) center 24px no-repeat;}

/* TABS - HOME PAGE MOBILE DEVICES */
#mk-tabs .title-mobile {border:none !important;color:#ffffff;font-weight:300;font-size:18px;line-height:22px;white-space:normal;background-color:transparent;}

#tab-1510697005-1-100 .title-mobile,
#tab-1510697005-2-13 .title-mobile,
#tab-1510697184401-2-6 .title-mobile,
#tab-1510697202088-3-6 .title-mobile,
#tab-1510697216843-4-0 .title-mobile {padding-top:90px;padding-left:26px;}

#tab-1510697005-1-100 .title-mobile {background: url(/wp-content/uploads/tab-icon-erp-crm-implementation-wo-arrow.png) left top no-repeat;}
#tab-1510697005-2-13 .title-mobile {background: url(/wp-content/uploads/tab-icon-dynamics-upgrade-factory-wo-arrow.png) left top no-repeat;}
#tab-1510697184401-2-6 .title-mobile {background: url(/wp-content/uploads/tab-icon-agile-dev-ops-wo-arrow.png) left top no-repeat;}
#tab-1510697202088-3-6 .title-mobile {background: url(/wp-content/uploads/tab-icon-digital-wo-arrow.png) left top no-repeat;}
#tab-1510697216843-4-0 .title-mobile {background: url(/wp-content/uploads/tab-icon-support-wo-arrow.png) left top no-repeat;}

/* TOGGLE */
.mk-toggle.fancy-style {text-align:center;border:none;}
.mk-toggle.fancy-style span.mk-toggle-title {color:#f7941d!important;font-weight:400 !important;font-size:14px !important;}
.mk-toggle-pane {text-align:left;padding:0px !important;}
.mk-toggle.fancy-style span.mk-toggle-title:hover {color:#4c4c4c!important;}
.mk-toggle.fancy-style .mk-toggle-title:before {color:#f7941d!important;}
.mk-toggle.fancy-style .mk-toggle-title {padding:9px 0px 65px 0px;background-color:transparent !important;}
.mk-toggle.fancy-style .mk-toggle-title > .mk-svg-icon {top:32px;right:49%;fill:#f7941d!important;height:20px !important;width:20px !important;}
.mk-toggle.fancy-style .mk-toggle-title.active-toggle:before, .mk-toggle.fancy-style .mk-toggle-title.active-toggle > .mk-svg-icon {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg);
}
.mk-toggle.fancy-style .mk-toggle-title.active-toggle {border-bottom:none !important;background-color:transparent !important;}
.mk-toggle-pane .vc_col-sm-6 .vc_column-inner {padding-left:0px !important;padding-right:30px !important;}

/* TESTIMONIALS */
.mk-testimonial.simple-style svg[data-name="mk-moon-quotes-left"] path, .mk-testimonial.simple-style svg[data-name="mk-moon-quotes-right"] path  {display:none;}
.mk-testimonial.simple-style svg[data-name="mk-moon-quotes-left"] {left:-20px;top:50px;width:70px;height:56px;background:url(/wp-content/uploads/quotes-top-left.png) top left no-repeat;}
.mk-testimonial.simple-style svg[data-name="mk-moon-quotes-right"] {left:initial;top:initial;bottom:14px;right:-20px;width:70px;height:56px;;background:url(/wp-content/uploads/quotes-bottom-right.png) top left no-repeat;}

/* BLOG */
.mk-blog-grid-item .blog-grid-holder {background-color:#f8f8f8 !important;border-bottom:4px solid #004f7c !important;}
.mk-blog-grid-item .the-title {text-transform:none !important;}
.mk-blog-grid-item .mk-blog-meta {min-height:205px;}
.mk-blog-grid-item .featured-image {display:none !important;}
.master-holder .mk-blog-grid-item a,.master-holder .mk-blog-grid-item time a, .master-holder .mk-post-date a {text-decoration:none !important;border-bottom:none !important;font-style:normal !important;}
.master-holder .mk-blog-grid-item .the-title a {color:#004f7c;font-size:22px !important;font-weight:300 !important;line-height:30px !important;text-decoration:none;border-bottom:none;font-style:normal;display:block;}
.master-holder .mk-blog-grid-item .the-title a:hover {color:#f7941d;}
.master-holder .mk-blog-grid-item a.mk-readmore {color:#4c4c4c;font-size:18px !important;font-weight:300 !important;text-decoration:none;border-bottom:none;font-style:normal;display:block;}
.master-holder .mk-blog-grid-item a.mk-readmore:hover {color:#f7941d !important;}
.mk-blog-grid-item .mk-love-holder, .single-social-section .mk-love-holder {display:none;}
.mk-blog-grid-item .blog-grid-footer {text-align:right;}
.master-holder .mk-blog-grid-item a.mk-readmore .mk-svg-icon {float:right;margin: 5px 0px 0 10px !important;}
.blog-single-meta .mk-blog-author,.mk-blog-single .mk-post-cat {display:none;}
.blog-single-meta .mk-post-date a, .blog-single-meta .mk-post-date a:hover {border-bottom:none !important;color:#999999 !important;;}

.mk-blog-thumbnail-item {border-bottom:4px solid #004f7c !important;padding-bottom:30px;}
.mk-blog-thumbnail-item .mk-blog-author, .mk-blog-thumbnail-item .mk-categories {display:none !important;}
.mk-blog-thumbnail-item time a {border-bottom:none !important;color:#808080;font-style:normal !important;font-weight:300 !important;}
.mk-blog-thumbnail-item h3.the-title a {font-style:normal !important;font-weight:300 !important;border-bottom:none !important;}
.mk-blog-thumbnail-item.content-align-right .item-wrapper {padding: 5px 30px 0px 15px;}
.mk-blog-container .featured-image:hover .image-hover-overlay {opacity:0.5}
.mk-blog-thumbnail-item .mk-button-container.left {float:right;}
.mk-blog-thumbnail-item .item-wrapper h3 {margin:10px 0;letter-spacing:0px;line-height:1.2em;}

.single-post .master-holder h2 {color:#004f7c;font-size:28px;}
.single-post .master-holder h3 {color:#808080;font-size:32px;}
.single-post .master-holder h4 {color:#f7941d;font-size:24px;}

.insights-blog-posts {min-height:550px;}

.archive .featured-image {padding-top:18px;}

/* SIDEBAR */
#mk-sidebar {padding-top:0px !important;}
#mk-sidebar .widgettitle {color:#004f7c;}
.master-holder #mk-sidebar a {border-bottom:none !important;font-style:normal !important;}
.widget_posts_lists li {border-bottom:1px dashed #999999;padding-bottom:20px !important;margin-bottom:20px !important;}
.widget_posts_lists li:last-child{border-bottom:none;}

#mk-sidebar ul.menu li {margin-left:14px;list-style-image: url('/wp-content/uploads/bullet.png');}
.widget_nav_menu ul.menu, .widget_nav_menu ul li {border:none !important;}
#mk-sidebar ul.menu li svg {display:none;}
.widget_nav_menu ul.menu li a {padding:0;display:block;}
#mk-sidebar .widget li.current-menu-item a {color:#f7941d;}
#mk-sidebar .widget li.current-menu-item a:hover {color:#004f7c;}
.sidebar-spacing {height:208px;display:block;}
.page-id-588 .sidebar-spacing {height:516px;display:block;}

.widget-sub-navigation ul .cat-parent.toggle-active::before, .widget-sub-navigation ul .page_item_has_children.toggle-active::before, .widget-sub-navigation ul.menu > .menu-item-has-children.toggle-active::before, .widget_nav_menu ul .cat-parent.toggle-active::before, .widget_nav_menu ul .page_item_has_children.toggle-active::before, .widget_nav_menu ul.menu > .menu-item-has-children.toggle-active::before, .widget_product_categories ul .cat-parent.toggle-active::before, .widget_product_categories ul .page_item_has_children.toggle-active::before, .widget_product_categories ul.menu > .menu-item-has-children.toggle-active::before, .woocommerce-MyAccount-navigation ul .cat-parent.toggle-active::before, .woocommerce-MyAccount-navigation ul .page_item_has_children.toggle-active::before, .woocommerce-MyAccount-navigation ul.menu > .menu-item-has-children.toggle-active::before,
.widget-sub-navigation ul .cat-parent::before, .widget-sub-navigation ul .page_item_has_children::before, .widget-sub-navigation ul.menu > .menu-item-has-children::before, .widget_nav_menu ul .cat-parent::before, .widget_nav_menu ul .page_item_has_children::before, .widget_nav_menu ul.menu > .menu-item-has-children::before, .widget_product_categories ul .cat-parent::before, .widget_product_categories ul .page_item_has_children::before, .widget_product_categories ul.menu > .menu-item-has-children::before, .woocommerce-MyAccount-navigation ul .cat-parent::before, .woocommerce-MyAccount-navigation ul .page_item_has_children::before, .woocommerce-MyAccount-navigation ul.menu > .menu-item-has-children::before {content: "" !important;}

.widget_nav_menu ul.menu > .menu-item-has-children > ul {display:block !important;}

/* TABLES */
.mk-fancy-table th, th,
.mk-fancy-table.table-style1 td, td {text-align:left;}

/* IMAGE ROLLOVERS */
.mk-image .mk-image-inner:hover .mk-image-overlay {opacity:0.5;}

/* BUTTONS */
.mk-button--dimension-outline, .mk-button--dimension-savvy {border-width:1px;}
#button-contact-us.mk-button .mk-button--icon {margin:0 0 0 15px;float:right;}

/* FORMS */
#signup-form .gform_wrapper {margin:3px 0 0 0;position:relative;}
body #signup-form .gform_wrapper ul li.gfield, 
body #signup-form .gform_wrapper .top_label li.gfield.gf_left_third,
body #signup-form .gform_wrapper .top_label div.ginput_container {margin-top:0;margin-bottom:0;}
#signup-form .gform_wrapper li.hidden_label input {margin:0 0 3px 0;}
#signup-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {padding:3px 6px;}
#signup-form .gform_wrapper li input {background:#e8e8e8;color:#4d4d4d;border:0px;}
#signup-form .gform_wrapper li input:focus,#signup-form .gform_wrapper li input:hover {color:#004f7c;}
#signup-form .gform_wrapper ul.gform_fields li.gfield {padding-right:3px;}

#signup-form .gform_wrapper .gform_body {width:500px;float:left;}
#signup-form .gform_wrapper .gform_footer {margin:0;padding:0;width:120px;float:left;clear:none;}
#signup-form .gform_wrapper .gform_footer input.button, 
#signup-form .gform_wrapper .gform_footer input[type="submit"] {margin:0;padding:8px 14px 7px;}

#get-in-touch-from .gform_wrapper {margin:3px 0 0 0;position:relative;}
body #get-in-touch-from .gform_wrapper ul li.gfield, 
body #get-in-touch-from .gform_wrapper .top_label li.gfield.gf_left_third,
body #get-in-touch-from .gform_wrapper .top_label div.ginput_container {margin-top:0;margin-bottom:0;}
#get-in-touch-from .gform_wrapper li.hidden_label input  {margin:0 0 10px 0;}
#get-in-touch-from .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
#get-in-touch-from .gform_wrapper textarea {padding:12px 18px;font-size:16px;}
#get-in-touch-from .gform_wrapper li input,#get-in-touch-from .gform_wrapper li textarea {background:#f6f6f6;color:#004f7c;border:0px;}
#get-in-touch-from .gform_wrapper li input:focus,#get-in-touch-from .gform_wrapper li input:hover,
#get-in-touch-from .gform_wrapper li textarea:focus,#get-in-touch-from .gform_wrapper textarea:hover {color:#ffffff;;background:#004f7c;}
#get-in-touch-from .gform_wrapper ul.gform_fields li.gfield {padding-right:10px;}
#get-in-touch-from .gform_wrapper .gform_body {}
#get-in-touch-from .gform_wrapper .gform_footer {margin:0;clear:both;padding:0 3px 0 0;}
#get-in-touch-from .gform_wrapper .gform_footer input.button, 
#get-in-touch-from .gform_wrapper .gform_footer input[type="submit"] {margin:0 auto;display:block;padding:16px 30px;background:#004f7c !important;}
#get-in-touch-from .gform_wrapper .gform_footer input[type="submit"]:hover {background:#4c4c4c !important;}

.textarea {margin-bottom:10px;}

/* FOOTER */
#mk-footer {padding-top:56px;}
#mk-footer .footer-wrapper {margin-bottom:30px;}
#mk-footer .widget_media_image {margin-top:46px;}
#mk-footer .widget_nav_menu svg {display:none;}
#mk-footer .widget_nav_menu ul li {display:inline-block;font-size:16px;}
#mk-footer #footer-main-menu .widget_nav_menu ul li a {margin:0;padding: 5px 30px 5px 30px;font-weight:300;color:#004f7c !important;}
#mk-footer #footer-main-menu .widget_nav_menu ul li:first-child a {padding-left:0;}
#mk-footer #footer-main-menu .widget_nav_menu ul li:last-child a {padding-right:0;}
#mk-footer #footer-main-menu .widget_nav_menu ul li a:hover {color:#f7941d !important;}
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a {background-color:transparent !important;font-weight:300;}
#nav_menu-3 {text-align:left;}
p.footer-links {text-align:left;padding-left:9px;}
p.footer-links a {font-size:11px;}
#mk-footer #nav_menu-3 {margin-top:17px;}
#mk-footer #nav_menu-3.widget_nav_menu {padding-bottom:1px;}
#mk-footer #nav_menu-3.widget_nav_menu ul li {font-weight:600;}
#mk-footer #nav_menu-3.widget_nav_menu ul li:last-child a {padding-right:0;}
#mk-footer #footer-logo-and-menu .logo-column .vc_column-inner {padding-left:0px;}
#mk-footer #footer-logo-and-menu .menu-column .vc_column-inner {padding-left:65px;}
#mk-footer #footer-logo-and-menu .wpb_content_element {margin-bottom:0;}
#mk-footer #footer-logo-and-menu .widget_nav_menu ul li a {padding:5px 15px 0px 5px;margin-bottom:0;}
#mk-footer #footer-logo-and-menu .separator {padding-left:10px;padding-right:10px;}



/* LANDING PAGEs */

.page-id-723 .mk-header-holder, .page-id-723 .mk-header-toolbar,.page-id-723 .mk-header-bg,.page-id-723 .mk-header-nav-container {background:transparent;background-color:transparent;}
.page-id-723 .a-sticky .mk-header-holder {background:#ffffff;}
.page-id-723 #lp-header {background-repeat: no-repeat;background-size:100%;background-position:top center;}
.lp-col {width:30%;float:left;}
.lp-col-mid {width:5%;float:left;}
.lp-col-inner {padding:0 40px;}
.lp-col-mid-inner {padding:134px 0 0 0;}
.lp-form {float:right;width:200px;}
.lp-form-text {float:left;width:422px;margin-right:40px;}
.gform_wrapper.free-consultation_wrapper {margin:0;}
body .gform_wrapper.free-consultation_wrapper ul li.gfield, 
.master-holder .gform_wrapper.free-consultation_wrapper ul li, 
body .gform_wrapper.free-consultation_wrapper .top_label div.ginput_container, 
.gform_wrapper.free-consultation_wrapper li.hidden_label input {margin:0;}
.gform_wrapper.free-consultation_wrapper ul.gform_fields li.gfield {padding:0;}
.gform_wrapper.free-consultation_wrapper input[type="text"] {border:2px solid #f7941d;font-size:14px !important;padding:5px 12px !important;background:#fdead2;}
.gform_wrapper.free-consultation_wrapper .gform_footer {margin:0;padding:2px;}
.gform_wrapper.free-consultation_wrapper .gform_footer input.button, .gform_wrapper.free-consultation_wrapper .gform_footer input[type="submit"] {margin:0;background:#004f7c !important; width:100% !important;}
.gform_wrapper.free-consultation_wrapper .gform_footer input.button:hover, .gform_wrapper.free-consultation_wrapper .gform_footer input[type="submit"]:hover {background:#fdead2 !important;}

/* MOBILE CSS */


@media only screen and (max-width: 770px) {
	.master-holder .main-message {padding-left:00px;}
	#mk-tabs.hp-services-tabs.mobile-true .wpb_tab {padding:0px 20px 50px 20px;}
	.hp-solution-icon {float:left;width:50%;text-align: center;}
	.hp-solution-icon.last {float:none;width:100%;clear:both;}
	.our-clients-logos.last {margin-right:4px;}
	.our-clients-logos {float:none !important;width:192px;margin:4px auto !important;}
	.business-box {width:50%;min-height:260px;}
	.business-box p {padding-left:10px;padding-right:10px;}
	.business-box p.title {font-size:28px;line-height:32px;}
	.business-box.row1.last img {margin-top:40px;}
	.business-box.row1.last {border-right:1px solid #ffffff;}
	.business-box.row2.first {border-bottom:1px solid #ffffff;}
	.business-box.row2.first p {margin-bottom:40px;}
	.business-box.row1.last p {margin-bottom:61px;}
	#signup-form .gform_wrapper .gform_body, #signup-form .gform_wrapper .gform_footer {width:100%;}
	#signup-form .gform_wrapper .gform_footer  {padding-right:3px;}
	.sidebar-spacing {display:none;}
	.lp-col {width:100%;float:none;margin-bottom:60px;}
	.lp-col-mid {width:100%;float:none;display:none;}
	.lp-form-text, .lp-form-text p {text-align:center !important;}
	.lp-form-text, .lp-form {float:none;width:100%;margin:0;}
	#text-block-11 {text-align:center !important}
}